@charset "utf-8";

/*
 * Default formatting
 */

html body {
  width: 100%;
  margin: 0px 0px;
}

body {
  font: 12px Verdana, Arial, Geneva, Helvetica, sans-serif;
  color: black;
  background-color: #D3D3C9;
  background-image: url('/asset/images/bg.png');
  background-position: left 305px;
  background-repeat: repeat-x;
  padding: 0;
  margin: 0;

  margin-bottom: -185px;
}

h1, h2, h3, h5, h6, h7, p {
  margin: 0px;
  padding: 5px 0px;
}

h1, h2, h3, h4 {
  color: #638112;
}
h1, h2 {
  font-family: AsapRegular, Aller, sans-serif;
  line-height:1.3;
}
h1 {
  font-size: 20px;
  font-weight: normal;
}
h2 {
  font-size: 14px;
  font-weight: bold;
}

h3 {
  font-size: 12px;
  font-weight: bold;
}
h4 {
  font-size: 12px;
  font-weight: bold;
  padding: 2px 0;
  margin: 0;
}
a {
  text-decoration: underline;
  color: #000000;
}
blockquote {
  color: #394A0B;
  font-size: 14px;
  font-style: italic;
  margin: 5px 0;
}
a:hover {
  color: #444;
  text-decoration: underline;
}

img {
  border: 0px;
}

img.quote { position: relative; }
img.quote.open { margin-right: -15px; left: -5px; top: -4px; }
img.quote.close { left: -10px; top: -2px; }

#content ul {
  margin: 5px 0;
  line-height: 17px;
}

/*************/
.hiddenLeftNav { display: none; }
#head {
  height: 23px;
}
#header {
  background: #ffffff url('/asset/images/header.png') left top repeat-x;
  height: 300px;
  padding: 0px 0px 5px 0px;
  width: 100%;
  min-width: 1200px;
}
#header .wrapper {
  width: 1200px;
  height: 300px;
  margin: 0 auto;
}
#header .inner {
  width: 960px;
  height: 300px;
  margin: 0 auto;
  position: relative;
  background: url('/asset/images/header_grass_center.png') center 46px no-repeat;
}
#header .inner .logo {
  position: absolute;
  top: 17px;
  left: 10px;
}
#header .inner .logo.anniversary { /*top: 6px;*/ }
#header .inner .logo.anniversary img { /*height: 110px;*/ }

/* Search Box */
.home #searchbox {
  position: absolute;
  z-index: 10000;
  right: 30px;
  top: 0;
  width: 220px;
  padding-bottom: 10px;

  background-image: url('/asset/images/shadow_bottom.png');
  background-repeat: no-repeat;
  background-position: -10px bottom;
}
.home #searchForm {
  background-image: url('/asset/images/login_bg.png');
  background-repeat: repeat;

  display: block;

  width: 210px;
  padding: 7px 5px;
}
.home #searchForm input {
  display: block;
}
.home #searchForm input#searchText {
  width: 170px;
  padding: 5px;
  margin: 0;
  float: left;
  color: #999999;
  border-radius: 5px;
}
.home #searchbox input.submit {
  background: url("/asset/images/search.png") center center no-repeat;
  border: 0;
  width: 24px;
  height: 24px;
  margin-top: 0px;
  float: right;
  cursor: pointer;
}
/* Login Window */
.login-wrapper, .buynow-wrapper {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  z-index: 300;
}
.login-wrapper{
  z-index:9999;
}
.login-window, .buynow-window {
  position: absolute;
  z-index: 10000;

  width: 220px;
  padding-bottom: 10px;
  background-image: url('/asset/images/shadow_bottom.png');
  background-repeat: no-repeat;
  background-position: -10px bottom;
}
.login-window { right: 120px; }
.buynow-window { right: 375px; }
.home .buynow-window { right: 405px; }

.home .login-window {
  right: 140px;
  top: 130px;
  width: 240px;
}
.home .login-window .inner-login, .login-window.expanded .inner-login {
  height: 130px;
}
.login-window .inner-login {
  background-image: url('/asset/images/login_bg.png');
  background-repeat: repeat;
}
.login-window .inner-login, .buynow-window .inner-buynow {
  width: 200px;
  padding: 10px 10px 15px 10px;
}
.buynow-window .inner-buynow { background: url('/asset/images/nav.png') left top repeat-x; }
.home .login-window .inner-login {
  margin-left: 10px;
}
.login-window, .login-window .inner-login {
  overflow: hidden;
  transition: all 0.5s;
  -moz-transition: all 0.5s; /* Firefox 4 */
  -webkit-transition: all 0.5s; /* Safari and Chrome */
  -o-transition: all 0.5s; /* Opera */
}
.login-window.collapsed .inner-login, .buynow-window.collapsed .inner-buynow {
  height: 20px;
  padding-top: 5px;
  cursor: pointer;
}
.login-window.collapsed img.dropdown { display: inline; }
.home .login-window img.dropdown { display: none; }
.login-window img.dropdown { padding-left: 3px; margin-bottom: -1px; cursor: pointer; }
.login-window.collapsed input, .login-window.collapsed .inner-login form > input, .login-window.collapsed .login-submit {
  display: none;
}
.home .login-window .left-shadow, .home .login-window .right-shadow { display: block; }
.home .login-window.collapsed .left-shadow, .home .login-window.collapsed .right-shadow { display: none; }
.login-window .left-shadow, .login-window .right-shadow {
  width: 10px;
  height: 150px;
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: 0;

  display: none;
}
.login-window .left-shadow {
  background-image: url('/asset/images/shadow_left.png');
  left: 0;
}
.login-window .right-shadow {
  background-image: url('/asset/images/shadow_right.png');
  right: 0;

}

.login-window .heading, .buynow-window .heading {
  text-transform: uppercase;
  color: #3E3E3C;
  padding-left: 30px;
  font-weight: normal;
  font-size: 18px;
  margin-right: -20px;
}
.login-window .heading { background: url('/asset/images/login_ico.png') left top no-repeat; }
.buynow-window .heading { background: url('/asset/images/cart_ico.png') left top no-repeat; padding-left: 35px; }
.login-window .go a.heading, .buynow-window .go a.heading { font-size: 17px; text-decoration: none; display: block; }
.buynow-window .go a.heading { color: #ffffff; }
.login-window .go a.heading img, .buynow-window .go a.heading img { position: absolute; right: 15px; top: 10px; }
.login-window .inner-login form > input {
  display: block;
  width: 180px;
  padding: 5px 10px;
  color: #999999;
  height: 20px;
  line-height: 20px;
  background: #fff;
  border: 0;
  border-radius: 5px;
}
.login-window .inner-login input.input {
  margin: 3px 0;
}
.login-window .login-submit {
  padding: 5px 0;
}
.login-window .login-submit span {
  display: block;
  width: 59%;
  float: left;
}
.login-window .login-submit span a {
  display: block;
  line-height: 15px;
  font-size: 9px;
  text-decoration: underline;
  color: #638012;
}
.login-window .login-submit input {
  display: block;
  width: 40%;
  float: right;
  height: 30px;

  border: 0;
  border-radius: 5px;
  text-transform: uppercase;
  color: #ffffff;
  background: url("/asset/images/login_submit.png") left top repeat-x;
  cursor: pointer;
}

/* NAVIGATION */

#menu {
  position: absolute;
  right: 0;
  top: 70px;
  background: url('/asset/images/nav.png') top left repeat-x;
  color:#FFFFFF;
  vertical-align:middle;
  width: auto;
  float: right;
  text-transform: uppercase;
}

#nav {
  overflow: hidden;
  float: right;
  font: 12px Arial, Geneva, Helvetica, sans-serif;
}

#nav, #nav ul {
  list-style: none;
  padding-left: 0px;
  margin: 0;
}

#nav li {
  float: left;
  height: 40px;
  line-height: 40px;
}

#nav a {
  color:#FFFFFF;
  text-decoration:none;
  border-bottom: 0px;
  font-weight: normal;
  padding: 0 15px;
  display: block;
}

#nav li.active, #nav li:hover {
  background: url('/asset/images/nav.png') top left repeat-x;
}

/* Nav drop downs */
#nav ul {
  position: absolute;
  left: -999em;
  z-index: 100;
}
#nav ul ul { display: none; }
/*#nav li:hover ul {
    left: auto;
    top: 36px;
    z-index: 1000;
}

    #nav li ul li {
        list-style: none;
        background-color: #005DAC;
        float: none;
        border-bottom: 1px solid #80AED6;
    }

        #nav li ul li a {
            width: 130px;
        }*/

/* IE 7 FIX - err, shouldnt this go in the IE7 css? */
#menu { z-index: 5000; position: relative; }
#nav ul { z-index: 4000; }
#nav ul li { z-index: 3000; }
#nav ul li ul { z-index: 2000; }
#nav ul li ul li { z-index: 1000; }
#nav ul li ul li a { z-index: 500; }



.pagewrapper {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  position: relative;
  top: -185px;

}

.page-shadow {
  width: 6px;
  height: 600px;
  position: absolute;
  top: 0;
  background-repeat: no-repeat;
  background-position: top center;
  z-index: 3;
}
.page-shadow.shadow-left {
  left: 113px;
  background-image: url('/asset/images/shadow_pageleft.png');
}
.page-shadow.shadow-right {
  right: 113px;
  background-image: url('/asset/images/shadow_pageright.png');
}
.home .page-shadow {
  width: 11px;
  height: 365px;
}
.home .page-shadow.shadow-left {
  left: 109px;
  background-image: url('/asset/images/shadow_homepageleft.png');
}
.home .page-shadow.shadow-right {
  right: 109px;
  background-image: url('/asset/images/shadow_homepageright.png');
}

.header-grass {
  width: 120px;
  height: 160px;
  position: absolute;
  top: 15px;
  background-repeat: no-repeat;
  background-position: top center;
  z-index: 2;
}
.header-grass.grass-left {
  left: 1px;
  background-image: url('/asset/images/header_grass_left.png');
}
.header-grass.grass-right {
  right: 1px;
  background-image: url('/asset/images/header_grass_right.png');
}





#page {
  width: 960px;
  overflow: hidden;

  margin: 0 120px;

  background: #fff;
}
.home #page { background: none; }
#page .banner {
  padding: 10px;
  width: 940px;
  overflow: hidden;
  background: #FFFFFF;
  position: relative;
  height: 165px;
}
.home #page .banner { height: 340px; }
.home #page .banner .scroller {
  width: 940px;
  height: 340px;
  overflow: hidden;
  position: relative;
}

.home #page .banner .images {
  width: 1000000px;
  position: relative;
  left: 0;
  z-index: 10;
}
#page .banner .imgdiv {
  height: 165px;
  width: 940px;
  overflow: hidden;

  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.home #page .banner .images .imgdiv {
  float: left;
  height: 340px;
}
#page .banner .imgdiv img {
  display: none;
}


#page .banner .overlay {
  background: url('/asset/images/small_banner_overlay.png') left center no-repeat;
  height: 165px;
  width: 940px;
  position: absolute;
  top: 10px;
  z-index: 20;
}
.home #page .banner .overlay {
  background: url('/asset/images/banner_overlay.png') center center no-repeat;
  height: 340px;
}
.home .banner .overlay .titlebox:first-child { display: block; }
.home .banner .overlay .titlebox {
  color: #fff;
  display: none;
  background: url('/asset/images/grey_bg.png') left top repeat;
  min-width: 300px;
  min-height: 60px;
  position: absolute;
  left: 0px;
  bottom: 0px;
  padding: 10px 20px;
}
.home .banner .overlay .titlebox .title {
  font-size: 22px;
  line-height: 35px;
  text-transform: uppercase;
}
.home .banner .overlay .titlebox .desc {
  font-size: 16px;
  font-style: italic;
}

.banner .overlay .descbox {
  position: absolute;
  left: 5px;
  bottom: 5px;
  padding: 10px;
  font-size: 12px;
  color: #fff;
}
.banner .overlay .descbox .title {
  font-size: 20px;
}
.banner .overlay .descbox .description {
  font-size: 14px;
  font-style: italic;
}


.home .actions {
  padding-top: 20px;
  text-align: center;
  background-image: url('/asset/images/shadow_homepagebottom.png');
  background-position: center top;
  background-repeat: no-repeat;
}
.home .action {
  padding-bottom: 10px;
  display: inline-block;
  background-image: url('/asset/images/shadow_bottom.png');
  background-position: right bottom;
  background-repeat: no-repeat;
  margin-right: 10px;
}
.home .action .action-inner {
  height: 75px;
  width: 212px;
  padding: 10px;
  background: #fff;
  text-align: left;
  color: #fff;
}
.home .action .inner {
  background-image: url('/asset/images/goarrow_white.png');
  background-position: 190px 50px;
  background-repeat: no-repeat;
  width: 192px;
  height: 55px;
  padding: 10px;
  position: relative;
  display: block;
  text-decoration: none;
  color: #fff;
}
.home .action .inner .title {
  display: block;
  height: 25px;
  line-height: 25px;
  margin-top: -5px;
  font-size: 14px;
  font-weight: bold;
  padding-left: 30px;
}
.home .action .inner .text {
  display: block;
  line-height: 16px;
  margin-top: 3px;
}
.home .action .inner .arrow-down {
  display: block;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  position: absolute;
  bottom: -7px;
  right: 10px;
}

.home .action1, .home .action4 { float: left; }
.home .action1 .inner, .home .action4 .inner { background-color: #8EB81B; }
.home .action1 .inner .title{ background: url('/asset/images/actions/action1_icon.png') left center no-repeat; }
.home .action1 .inner .arrow-down, .home .action4 .inner .arrow-down { border-top: 7px solid #8EB81B; }

.home .action2 { float: left }
.home .action2 .inner { background-color: #638112; }
.home .action2 .inner .title { background: url('/asset/images/actions/action2_icon.png') left center no-repeat; padding-left: 40px; }
.home .action2 .inner .arrow-down { border-top: 7px solid #638112; }

.home .action3 { float: left; }
.home .action3 .inner { background-color: #394A0B; }
.home .action3 .inner .title, .home .action4 .inner .title { background: url('/asset/images/actions/action3_icon.png') left center no-repeat; }
.home .action3 .inner .arrow-down { border-top: 7px solid #394A0B; }

.home .action4 { margin: 0; }


.home .contentwrapper { position: relative; padding-bottom: 10px; }
.home #content {
  margin-top: 10px;
  width: 670px;
  background: none;
}

.heading {
  height: 30px;
  line-height: 30px;
  font-size: 17px;
  font-family: AsapRegular, Aller-Regular, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  padding-left: 35px;
}


.home #quicklinks {
  float: right;
  width: 240px;
  padding: 10px;

}
.home #quicklinks .heading {
  clear: both;
  background: url('/asset/images/smallbull_dark.png') left center no-repeat;
}
.home #quicklinks .link {
  display: block;
  background: url('/asset/images/goarrow_grey.png') 10px 15px no-repeat;
  padding: 10px 10px 0 35px;
  text-decoration: none;
}
.home #quicklinks a.link:hover { text-decoration: underline; }
.home #quicklinks .link span {
  display: block;
  font-size: 12px;
  font-weight: bold;
  font-family: Verdana, sans-serif;
  line-height: 18px;
}
.home #quicklinks .link span.title {
  color: #638012;
  text-transform: uppercase;
}
.home #quicklinks .link span.desc {
  color: #394A0B;
}

.home #gallagherpromo {
  background-color: #E6E6DF;
  padding: 15px 30px;
  margin: 20px -20px 20px;
}
.home #gallagherpromo a {
  text-decoration: none;
}
.home #gallagherpromo .logo {
  width: 160px;
  display: inline-block;
}
.home #gallagherpromo .description {
  display: inline-block;
  vertical-align: top;
  width: 470px;
}
.home #gallagherpromo .description h3 {
  color: #638012;
  text-transform: uppercase;
  padding-top: 0;
}

/* Gallagher APS page */
.gallagher-page li {
  margin-bottom: 15px;
}

.gallagher-page p {
  margin: 10px 0;
}

.home #latestnews {
  background-color: #E6E6DF;
  padding: 10px 20px 15px 20px;
}
.home #latestnews .heading {
  color: #638012;
  background: url('/asset/images/smallbull_green.png') left 6px no-repeat;
}
.home #latestnews .newsitem {
  width: 300px;
  text-align: left;
  display: inline-block;
}
.home #latestnews .newsitem:first-child { float: left; }
.home #latestnews .newsitem:last-child { float: right; }

.home #latestnews .newsitem .date {
  color: #888;
  height: 16px;
  font-size: 10px;
}
.home #latestnews .newsitem .title {
  font-size: 12px;
  font-weight: bold;
  color: #638012;
  text-decoration: none;
  display: block;
  line-height: 20px;
}
.home #latestnews .newsitem .desc {
  line-height: 16px;
}
.home #latestnews .newsitem .desc a {
  color: #638012;
}


#leftNav {
  width: 220px;
  float: left;
  background: url('/asset/images/left_bg.png') left top repeat-x;
  min-height: 400px;
  margin-left: 10px;
}
#leftNav .toplink {
  font-size: 18px;
  text-transform: uppercase;
  color: #637F12;
  text-decoration: none;
  display: block;
  padding-left: 45px;
  background: url('/asset/images/smallbull_green.png') 10px center no-repeat;
  margin: 5px 0;
  height: 40px;
  line-height: 40px;
}
#leftNav ul#leftnav {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
}
#leftNav ul#leftnav li {
}
#leftNav ul#leftnav li a {
  padding: 10px 10px 10px 30px;
  font-size: 14px;
  background: url('/asset/images/li_bg_green.png') 20px center no-repeat;
  line-height: 18px;
  display: block;
  color: #3E3E39;
  text-decoration: none;
}
#leftNav ul#leftnav li a:hover, #leftNav ul#leftnav li.active a {
  color: #ffffff;
  background: #9E9E89 url('/asset/images/li_bg_white.png') 20px center no-repeat;

}

#leftNav .feature.profile.active { display: block; }
#leftNav .feature.profile {
  display: none;
  margin-top: 20px;
  margin-bottom: 30px;
}
#leftNav .feature.profile img.profpic {
  display: block;
  width: 190px;
  height: 130px;
  border: 5px solid #ffffff;
  margin: 0 10px 10px 10px;
}
#leftNav .feature.profile div.quote, #leftNav .feature.profile .author {
  color: #9E9E85;
  font-size: 13px;
  font-style: italic;
  margin: 0 15px;
}
#leftNav .feature.profile div.quote {
  text-align: left;
}
#leftNav .feature.profile .author {
  text-align: right;
  margin-top: 5px;
}
#leftNav .feature.profile .author span {
  display: block;
  font-size: 11px;
}



#content {
  background: #fff;
  padding: 10px;
}
#content.rite {
  float: right;
  width: 700px;
  padding-bottom: 20px;
}
#content p {
  line-height: 17px;
}
#breadcrumbs {
  margin-bottom: 5px;
  font-size: 10px;
  color: #C7C7BA;
}
#breadcrumbs a {
  text-decoration: none;
  color: #C7C7BA;
}
#breadcrumbs a:last-child {
  color: #92BF1D;
  text-decoration: underline;
}


#content .innerleft {
  width: 470px;
}
#content .cimages {
  float: right;
}
#content .cimages img { margin: 5px 0 5px 10px; }
#content .cimages img, #content img.inline {
  padding: 5px;
  border: 1px solid #E8E8E1;
}
#content img.inline { margin: 5px; }

#content .innerleft .cimages { margin-bottom: 5px; }
#content .innerleft .cimages img { max-width: 210px; }

#content img {
  border-color: #E8E8E1;
}


#content .innerright {
  width: 220px;
  float: right;
  margin-top: 5px;
}
#content .downloads {
  width: 200px;
  background-color: #F5F5F3;
  padding: 10px;
}
#content .downloads .title {
  font-family: Verdana, sans-serif;
  font-weight: bold;
  font-size: 12px;
  color: #637F12;
  text-transform: uppercase;

  border-bottom: 1px solid #E8E8E1;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
#content .downloads a {
  display: block;
  padding: 5px 0 5px 25px;
  background-position: left 5px;
  background-repeat: no-repeat;
  background-image: url('/asset/images/ico/file.png');
  text-decoration: none;
}
#content .downloads a:hover { text-decoration: underline; }
#content .downloads a.pdf {
  background-image: url('/asset/images/ico/pdf.png');
}

#content .innerright #features {

}
#content #features .feature {
  display: block;
  background-color: #F5F5F3;
  text-decoration: none;
  color: #3E3E39;
}
#content #features .feature.full {
  padding-bottom: 5px;
}
#content #features .feature span {
  display: block;
}
#content #features .feature span.preview {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#content #features .feature.full span.preview {
  height: 90px;
  width: 220px;
}
#content #features .feature span.preview img {
  max-width: 220px;
}
#content #features .feature.full span.preview img {
  max-height: 90px;
  display: none;
}
#content #features .feature span.title {
  color: #637F12;
  font-weight: bold;
  text-transform: uppercase;
  padding: 8px 0 5px 0;
  margin: 0 8px;
  border-bottom: 1px solid #E8E8E1;
}
#content #features .feature span.intro {
  padding: 5px 8px 8px 8px;
  background-image: url('/asset/images/arrow_right.png');
  background-position: 200px bottom;
  background-repeat: no-repeat;
}
#content #features .feature:hover span.intro {
  background-image: url('/asset/images/arrow_right_hover.png');
}
#content #features .feature.full:after { top: 10px; }
#content .downloads:after { top: 10px; left: -10px; }
#content #features .feature:after, #content .downloads:after {
  content: " ";
  position: relative;
  display: block;
  width: 220px;
  background-color: #fff;
  background-image: url('/asset/images/feature_shadow.png');
  background-position: center center;
  background-repeat: no-repeat;
  height: 40px;
}



/* Big Feature Block */
.bigfeature {
  margin: 10px -5px 20px -5px;
  padding: 15px;
  background: url('/asset/images/shadow_bigfeature.png') center bottom no-repeat;
  width: 680px;
}
.bigfeature .inner {
  background-color: #F5F5F3;
  padding: 20px;
}
.bigfeature .title {
  text-transform: uppercase;
  height: 25px;
  border-bottom: 1px solid #E8E8E1;
  margin-top: -10px;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.bigfeature .title h2 { font-family: Verdana, sans-serif; }
.bigfeature .preview {
  float: right;
  padding-left: 20px;
  line-height: 18px;
  background-color: #F5F5F3;
}
.bigfeature .intro {
  line-height: 17px;
}
.bigfeature .morelink {
  float: right;
  padding: 0 8px;
  margin-top: 10px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;

  color: #ffffff;
  background-image: url('/asset/images/greengradient_bg.png');
  background-repeat: repeat-x;
  background-position: top center;

  border-radius: 8px;
  text-decoration: none;
}
.bigfeature .morelink img {
  margin-bottom: -3px;
}

/* Inline Pages */
.inline-page {
  padding: 15px 20px 20px 20px;
  margin: 10px 0;
  background-color: #F5F5F3;
  clear: both;
}
.inline-page a.img {
  float: right;
  clear: right;
  padding: 5px;
  border: 1px solid #E8E8E1;
  margin-left: 10px;
  margin-bottom: 10px;
}
.inline-page a.img img {
  max-width: 200px;
}

#left {
  float: left;
  padding: 20px 10px;
  width: 610px;
}
#right {
  float: right;
  padding: 20px 10px;
  width: 270px;
  min-height: 273px;
}
.footerwrapper {
  width: 1200px;
  margin: 0px auto;

  position: relative;
  top: -185px;
}
#foot {
  clear: both;
  text-align: right;
  color: #97977F;

  padding-top: 30px;
  width: 960px;
  margin: 0px auto;

  background-image: url('/asset/images/shadow_pagebottom.png');
  background-repeat: no-repeat;
  background-position: center top;
}
.home #foot { background-image: none; }
#foot .inner {
  text-align: left;
  line-height: 16px;
}
#foot .inner .links {
  margin-top: 10px;
  float:left;
}
#foot .inner .links a {
  display: block;
  float: left;
  border: 1px solid #C8C8BB;
  height: 45px;
  margin-right: 5px;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 2px;
}
#foot .inner .links a:hover {
  border: 1px solid #E6E6DF;
}
#foot .inner .links a.link1 { background: url('/asset/images/links/l1-nait-accredited.png') 2px 2px no-repeat; }
#foot .inner .links a.link1:hover { background-position: 2px -47px; }
#foot .inner .links a.link2 { background: url('/asset/images/links/l2-best-of-nz-beef.png') 2px 2px no-repeat; }
#foot .inner .links a.link2:hover { background-position: 2px -45px; }
#foot .inner .links a.link3 { background: url('/asset/images/links/l3-mica.png') 2px 2px no-repeat; }
#foot .inner .links a.link3:hover { background-position: 2px -45px; }
#foot .inner .links a.link4 { background: url('/asset/images/links/l4-acc.png') 2px 2px no-repeat; }
#foot .inner .links a.link4:hover { background-position: 2px -45px; }
#foot .inner .links a.link5 { background: url('/asset/images/links/l5-nz-meat-board.png') 2px 2px no-repeat; }
#foot .inner .links a.link5:hover { background-position: 2px -45px; }
#foot .inner .links a.link6 { background: url('/asset/images/links/l6-waikato-chamber-commerce.png') 2px 2px no-repeat; }
#foot .inner .links a.link6:hover { background-position: 2px -45px; }

#foot .inner .links a img { visibility: hidden; }

#foot .inner .info a {
  color: #000000;
  text-decoration: none;
}
#foot .inner .info a:hover { text-decoration: underline; }

#foot .inner div.title {
  text-transform: uppercase;
  color: #637F12;
  font-weight: bold;
}
#foot .inner .info {
  float: right;
}
#foot .inner div {
  font-size: 12px;
  color: #000000;
  font-family: Verdana, sans-serif;
}
#foot .inner div span {
  font-weight: bold;
}
#foot .lower {
  margin-top: 20px;
  font-size: 10px;
}

#foot #footleft {
  float: left;
}
#foot #footright {
  float: right;
}

#foot a { color: #97977F; }


/*
 * Login Page
 */
#login-form,
#auth-form {
  position: relative;
  display: block;
}
#auth-form dt, #auth-form dd,
#login-form dt, #login-form dd {
  min-height: 30px;
}
#auth-form .password-forgot,  #auth-form .email-forgot,
#login-form .password-forgot,  #login-form .email-forgot {
  float: left;
  position: relative;
  left: 95px;
  text-align: right;
  font-size: 10px;
}
#auth-form .password-forgot,
#login-form .password-forgot {
    width: 200px;
}
#auth-form .email-forgot,
#login-form .email-forgot {
    width: 395px; margin-bottom: 10px;
}

#auth-form .password-forgot, #auth-form #remember-label, #auth-form .email-forgot,
#login-form .password-forgot, #login-form #remember-label, #login-form .email-forgot {
    color: #333; font-size: 10px;
}
#login-form #remember-label { }

.passwordrequest a.login-link { font-size: 10px; }
/*.passwordrequest #request-password dt, #request-password dd { height: 30px; }*/
.passwordrequest #request-password #submit-element { margin: 5px 0 10px; }

/* Forms Misc. */
.error, .errors { color: #ff0000; }
ul.errors { list-style: none; }
input#login, input#submit, .login-submit input {
  display: block;
  min-width: 80px;
  height: 30px;
  line-height: 30px;
  border: 0;
  border-radius: 5px;
  text-transform: uppercase;
  color: white;
  background: url("/asset/images/login_submit.png") left top repeat-x;
  cursor: pointer;

  font: 14px Verdana, Arial, Geneva, Helvetica, sans-serif;
}
input#phone-number, input#mobile-number, input#fax-number {
  width: 170px !important;
}
dt.send_button input.scalable {
  margin-left: 0;
}
dd input.input[type='radio'] {
  width: 20px;
}
#bankDepositSlip-label, #bank-deposit-element, #postal_instructions { display: none; }
#postal_instructions {
  clear: both;
  padding-top: 5px;
}
#postalInstructions {
  max-width: 400px;
  font-size: 11px;
}
#slip_instructions {
  clear: both;
  padding-top: 10px;
  font-size: 11px;

}
/*
 * Search Page
 */

#search-results form {
  font-weight: bold;
}

#search-results div {
  padding: 10px 10px 10px 10px;
  border-top: 1px solid #BBBBBB;
  border-bottom: 1px solid #BBBBBB;
  margin: 10px 0px 10px 0px;
  background-color: #EEEEEE;
}

#search-results div span.keyword {
  font-style: italic;
}

#search-results ul li p {
  padding-left: 10px;
}

ul.search span.keyword {
  background-color: #FFFFAA;
}

/*
 * News pages
 */
.financial-news-page table {
  border-collapse: collapse;
  width: 100%;
  margin-top: 10px;
}
.financial-news-page table td, .financial-news-page table th {
  padding: 5px 0 5px 15px;
  text-align: left;
  border-right: 1px solid #cccccc;
}
.financial-news-page table td.thickborder, .financial-news-page table th.thickborder {
  border-right: 2px solid #aaa;
}
.financial-news-page table td {
  border-top: 1px solid #cccccc;
  font-size: 11px;
}
.financial-news-page table td:last-child, .financial-news-page table th:last-child {
  border-right: none;
}
.financial-news-page table th {
  font-weight: bold;
  color: #3E3E39;
}
.financial-news-page .newsDate {
  padding-bottom: 10px;
}

#news-items {
  margin-top: 10px;
  padding: 15px 20px;
  background-color: #F5F5F3;
}
#news-items .news-item {
  margin-bottom: 5px;
  padding-bottom: 10px;
  padding-top: 5px;
  border-bottom: 1px solid #E8E8E1;
}
#news-items .news-item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}
#news-items .news-item .news-image {
  max-width: 100px;
  max-height: 100px;
  float: right;
  margin-left: 10px;
  margin-top: 5px;
  padding: 5px;
  border: 1px solid #E8E8E1;
}
#news-items .news-item h2 a {
  color: #638112;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  padding: 3px 25px 3px 0;
  background-position: right center;
  background-repeat: no-repeat;
  background-image: url('/asset/images/arrow_right.png');
}
#news-items .news-item h2 a:hover { text-decoration: underline; }
.newsDate {
  font-size: 10px;
  color: #626251;
  margin: -2px 0;
}
#news-items .news-item a.morelink {
  color: #638112;
  text-decoration: underline;
}

#news-items .pagination {
  right: 0px;
  position: relative;
}
#news-items .paginationControl {
  float: right;
}
#news-items .paginationControl .arrow { display: inline-block; vertical-align: bottom; margin-bottom: 0px; }
#news-items .paginationControl .arrow a {
  display: block;
  width: 10px;
  height: 10px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#news-items .paginationControl .arrow a.next { background-image: url('/asset/images/arrow_right.png'); }
#news-items .paginationControl .arrow a.prev { background-image: url('/asset/images/arrow_left.png'); }

#news-items .paginationControl .arrow a.next.disabled, #news-items .paginationControl .arrow a.next.disabled:hover { background-image: url('/asset/images/arrow_right_grey.png'); }
#news-items .paginationControl .arrow a.prev.disabled, #news-items .paginationControl .arrow a.prev.disabled:hover { background-image: url('/asset/images/arrow_left_grey.png'); }

#news-items .paginationControl .arrow a.next:hover { background-image: url('/asset/images/arrow_right_hover.png'); }
#news-items .paginationControl .arrow a.prev:hover { background-image: url('/asset/images/arrow_left_hover.png'); }

#news-items .paginationControl span.number { color: #999; font-size: 10px; }
#news-items .paginationControl span.number a {
  color: #638112;
}

.news-article-page {}

.news-article-page .backToNews {
  color: #638112;
  display: block;
  margin-top: 20px;
}


/*
 * Contact-us Pages
 */
#isLogin-label, #path-label {
  display: none;
}

/* Bobby Calves Registrati

on Form */

#BobbyCalvesRegistration input.checkbox { width: auto; }

#BobbyCalvesRegistration .farmaddress-details.displaygroup,
#BobbyCalvesRegistration .additional-details.displaygroup,
#BobbyCalvesRegistration .other-supplier-details.displaygroup,
#BobbyCalvesRegistration .tag-address-details.displaygroup{ display: none; }
#BobbyCalvesRegistration #submit.disabled { opacity: 0.5; }
#tbcontrol_message { display: none; color: #ff0000; clear: both; }
#BobbyCalvesRegistration dl.zend_form dt { min-width: 200px; }
#asdField-label, #asd-file-element, #asdPrint-label, #asdPrint-element { display: none; }
#asdType-element { margin-bottom: 10px; }
#BobbyCalvesRegistration .asd-details.displaygroup {
  border-bottom: 1px solid #fff;
  margin-bottom: 20px;
}

#BobbyCalvesRegistration .farmaddress-details.displaygroup, #BobbyCalvesRegistration .additional-details.displaygroup, #BobbyCalvesRegistration .tag-address-details { border-top: 0; padding-top: 0; }
#BobbyCalvesRegistration #note { height: 200px; }

/* File downloads */
.displaygroup h3 .download {
  float: right;
  text-decoration: none;
  margin-right: 10px;
  color: #cc0000;
  font-weight: normal;
}
.displaygroup h3 .download:hover { text-decoration: underline; }


/* Label hints */
label span.hint { font-size: 10px; color: #333; padding-left: 5px; }
/* Date input fields */
#BobbyCalvesRegistration input.date { width: 120px;   }
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
  width: 45%;
  padding: 2px;
}
.ui-datepicker .ui-datepicker-title select { margin: 1px 3px; }

/* Bobby Calf Tag Request Form */
#RequestAdditionalTags dl.zend_form dt { min-width: 200px; }
#BobbyCalvesRegistration dl.zend_form dt.send_button, #RequestAdditionalTags dl.zend_form dt.send_button { padding-left: 220px; }



/*
 * Fonts
 */



@font-face {
  font-family: 'Aller';
  src: url('/asset/media/fonts/aller_rg-webfont.eot');
  src: url('/asset/media/fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
    url('/asset/media/fonts/aller_rg-webfont.woff') format('woff'),
    url('/asset/media/fonts/aller_rg-webfont.ttf') format('truetype'),
    url('/asset/media/fonts/aller_rg-webfont.svg#AllerRegular') format('svg');
  font-weight: normal;
  font-style: normal;

}


@font-face {
  font-family: 'AsapRegular';
  src: url('/asset/media/fonts/Asap-Regular-webfont.eot');
  src: url('/asset/media/fonts/Asap-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/asset/media/fonts/Asap-Regular-webfont.woff') format('woff'),
    url('/asset/media/fonts/Asap-Regular-webfont.ttf') format('truetype'),
    url('/asset/media/fonts/Asap-Regular-webfont.svg#AsapRegular') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'AsapItalic';
  src: url('/asset/media/fonts/Asap-Italic-webfont.eot');
  src: url('/asset/media/fonts/Asap-Italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/asset/media/fonts/Asap-Italic-webfont.woff') format('woff'),
    url('/asset/media/fonts/Asap-Italic-webfont.ttf') format('truetype'),
    url('/asset/media/fonts/Asap-Italic-webfont.svg#AsapItalic') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'AsapBold';
  src: url('/asset/media/fonts/Asap-Bold-webfont.eot');
  src: url('/asset/media/fonts/Asap-Bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/asset/media/fonts/Asap-Bold-webfont.woff') format('woff'),
    url('/asset/media/fonts/Asap-Bold-webfont.ttf') format('truetype'),
    url('/asset/media/fonts/Asap-Bold-webfont.svg#AsapBold') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'AsapBoldItalic';
  src: url('/asset/media/fonts/Asap-BoldItalic-webfont.eot');
  src: url('/asset/media/fonts/Asap-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('/asset/media/fonts/Asap-BoldItalic-webfont.woff') format('woff'),
    url('/asset/media/fonts/Asap-BoldItalic-webfont.ttf') format('truetype'),
    url('/asset/media/fonts/Asap-BoldItalic-webfont.svg#AsapBoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;

}
/*
 * Hax (don't look here)
 */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

#kill-data tbody tr.nopointer, #kill-data tbody tr.nopointer:hover{
  cursor: auto;
  background: transparent;
  color: #898989;
}


#email-element, #vendor_number-element { width: 72%;}
#BobbyCalvesRegistration #email-element,#BobbyCalvesRegistration #vendor_number-element{
  width:60%;
}
/* order table */

.desc { background: url('/asset/images/arrow-up-order.png') right center no-repeat; }
.asc { background: url('/asset/images/arrow-down-order.png') right center no-repeat; }
